
@media (max-width: 375px) {

.container {
    max-width: 340px;
}

.nav {
	width: 375px;
}

.information__block {
	width: 375px;
	height: 308px;
}

.information {
    height: 394px;
    width: 335px;
}

.logo-1 {
	padding-top: 16px;
}

.logo-2 {
	padding-top: 21px;
}

.information__main {
	width: 343px;
	height: 76px;
	padding-left: 0px;
	padding-top: 36px;
	font-size: 32px;
	line-height: 37px;
	text-align: center;
}

.information__title {
	width: 343px;
	height: 96px;
	padding-left: 0px;
	padding-top: 12px;
	text-align: center;
}

.information__btn {
	width: 108px;
	height: 27px;
	margin-top: 32px;
	margin-left: 116px;	
	border-radius: 10px;
	font-size: 12px;
	border:none;
}

.image_ilustration {
	display: none;
}

.items {
	display: block; 	
}

.description__block {
	width: 375px;
	height: 1792px;
}

.description__text {
	width: 341px;
	height: 95px;
	padding-top: 120px;
}

.items-1 {
	width: 322.97px;
	height: 450px;
	margin-left: 20.11px;
	padding-top: 32px;
	margin-bottom: 32px;
}
.items__img-1 {
	width: 160.43px;
	height: 112.64px;
	padding-left: 65.23px;
	padding-top: 25.96px;
}

.items__title {
	width: 280.06px;
	height: 51.32px;
	padding-left: 29.86px;
	padding-top: 47.94px;
}

.items__subtitle {
	width: 250.35px;
	height: 87.89px;
	padding-left: 29.86px;
	padding-top: 13.06px;
	padding-bottom: 25px;
}

.items__link  {
	width: 85px;
	height: 25px;
	padding-left: 28.97px;
	padding-top: 35px; 
}

.items__arrow  {
	width: 14.1px;
	height: 13.65px;
	padding-left: 3.53px;
	padding-top: 25px;
}
.items-2 {
	width: 322.97px;
	height: 450px;
	margin-left: 20.11px;
	padding-top: 32px;
	margin-bottom: 32px;
	
}
.items__img-2 {
	width: 117.76px;
	height: 113.49px;
	padding-left: 109.23px;
	padding-top: 40.97px;
}

.items-3  {
	width: 322.97px;
	height: 450px;
	margin-left: 20.11px;
	padding-top: 32px;
	margin-bottom: 32px;
}

.items__img-3 {
	width: 137.96px;
	height: 114.06px;
	padding-left: 88.44px;
	padding-top: 42.65px;
}

.project__block {
	width: 375px;
	height: 1105px;
}

.project__title {
	width: 313px;
	height: 28px;
	padding-top: 64px;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
}

.project__subtitle {
	width: 343px;
	height: 104px;
	padding-left: 0px;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
}

.project__img-1 {
	width: 343px;
	height: 144.42px;
}
.project__image-1 {
	width: 343px;
	height: 144.42px;
}

.project__img-title-1 {
	width: 202px;
	height: 16px;
	left: 122px;
	top: 311px;
	font-size: 16px;
	line-height: 19px;
	text-align: right;
}

.project__img-2 {
	width: 343px;
	height: 255px;
}

.project__img-title-2 {
	width: 201.57px;
	height: 17.59px;
	left: 29px;
	top: 496px;
	font-size: 16px;
	line-height: 19px;
}

.project__img-3 {
	width: 343px;
	height: 262px;
}

.project__image-3 {
	width: 343px;
	height: 262px;
	padding-left: 0px;
}

.project__img-title-3 {
	width: 282.32px;
	height: 27.91px;
	left: 29px;
	top: 796px;
	font-size: 16px;
	line-height: 19px;
}


.contact__block {
	width: 375px;
	height: 2114px;
}

.contact__img {
	width: 375px;
	height: 250px;
	margin-left: 0px;
	padding-top: 10px;
}

.contact__text-title {
	width: 375px;
	left: 11px;
	top: 3329px;
	font-size: 24px;
}

.contact__text-subtitle{
	width: 342px;
	left: 24px;
	top: 3385px;
	font-size: 16px;
}

.info {
	display: block;
	width: 375px;
	padding: 0px;
}

.info__text {
	padding-left: 38px;
	height: 715px;
}

.form {
	width: 342.67px;
	height: 665px;
	margin-left: 17px;
	margin-top: 64px;
}

.form__text {
	width: 193px;
	height: 29.25px;
	padding-left: 35.54px;
	padding-top: 54.6px;
}

.form__name {
	width: 191px;
	height: 19px;
	padding-left: 35.54px;
	padding-top: 50px;
}

.form__input-name {
	width: 271.6px;
	height: 46.26px;
	padding-left: 53.93px;
}

.form__email {
	width: 190px;
	height: 29px;
	padding-left: 35.54px;
	padding-top: 95px;
}

.form__input-email {
	width: 271.6px;;
	height: 46.26px;
	padding-left: 35.54px;
}

.form__message {
	width: 190px;
	height: 29px;
	padding-left: 35.54px;
	padding-top: 95px;
}

.form__input-message {
	width: 271.6px;
	height: 92.52px;
	padding-left: 35.54px;
	padding-bottom: 70.2px;
}


.text__button {
	width: 213.6px;
	height: 46.26px;
	padding-left: 14.54px;
	margin-top: 177.2px;
	border: none;
	
}

.map {
	margin-top: 32px;
    height: 349px;
    width: 80%;
	margin-left: 46px;
}

.footer {
	width: 375px;
	height: 592px;
}

.footer__title {
	width: 259px;
	height: 51px;
	padding-left: 52px;
	padding-top: 18px;
	font-size: 24px;
	line-height: 28px;
	text-align: center;

}

.footer__subtitle {
	width: 343px;
	height: 97px;
	padding-left: 16px;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
}

.footer__btn {
	width: 108.23px;
	height: 31.48px;
	left: 132px;
	top: 230px;
	align-items: center;
	text-align: center;
}

.footer__line {
	width: 351px;
	margin-top: 91px; 
}

li {
	width: 305px;
	height: 48px;
	font-size: 16px;
	line-height: 18px;
}

.contacts {
	display: block;
	margin-top: 32px;
	margin-left: 18px;
	font-size: 16px;
	line-height: 19px;
}

.footer__small {
	width: 343px;
	height: 26px;
	padding-left: 30px;
	padding-top: 10px; 
}

}
